
TERMS OF SERVICE
OBS: All of our products are online!

1. Its not allowed to redesign, rework or resell any products.

2. Its now allowed to give or leak any of our products.

3. When the transaction in done, there is no refund of products unless there is a fail.

4.Upon installation, we do not guarantee damaged files or viruses.

5. Products you have bought can be published and there is no refund. You does only buy early access to the product .

6.When using it one of our products on a Fivem server. You need to inform us about it. With the server name and a order number.

​

Violation of our rules / conditions is considered a violation of copyright law, which is illegal. This will result in a lawsuit